.gdprcookie {
    position: fixed;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1.5em;
    left: 1.5rem;
    right: 1.5rem;
    bottom: 1.5rem;
    max-width: 100%;
    padding: 1rem;
	border: 2px solid #fff;
	border-radius: 8px;
    background: #053c37;
	z-index: 9000000;
}

.gdprcookie a {
    text-decoration: underline;
}

.gdprcookie p {
    margin-bottom: 1rem;
    line-height: 1.75em;
}

.gdprcookie h1,
.gdprcookie h2 {
    font-size: 1.5em;
    margin-bottom: .5rem;
}
.gdprcookie h2 {
    font-size: 1.2em;
}
.gdprcookie a {
    color: inherit;
}


/* GDPR Cookie buttons */

.gdprcookie-buttons {
    text-align: center;
}
.gdprcookie-buttons button {
    color: #fff;
    font-family: inherit;
    font-size: 1em;
    padding: .4rem .9rem .2rem;
    border: .12rem solid #fff;
    border-radius: .25rem;
    margin: 0 .5rem;
    background: none;
    cursor: pointer;
	transition: all .2s ease-in-out 0s;
}

.gdprcookie-buttons button.active,
.gdprcookie-buttons button:hover:not(:disabled) {
    color: #22461f;
	background: #fff;
}

.gdprcookie-buttons button:disabled {
    color: rgba(255,255,255,.5);
	border-color: rgba(255,255,255,.5);
}

.gdprcookie-types ul {
    overflow: hidden;
    padding: 0;
    margin: 0 0 1rem;
}
.gdprcookie-types li {
    display: block;
    list-style: none;
    float: left;
    width: 50%;
    padding: 0;
    margin: 0;
}
.gdprcookie-types input[type=checkbox] {
    margin-right: .25rem;
}

@media screen and (max-width:830px) {
	.gdprcookie {
		right: 1rem;
		left: 1rem;
	}
}